.kapcsolat-img.eva {
    background-image: url("../images/profil_pics_horvath_eva.jpg");
}

.kapcsolat-img.zoltan {
    background-image: url("../images/profil_pics_selmeci_zoltan.jpg");
}

.tag {
	cursor: pointer;
}

@media screen and (min-width: 1148px) {
    .w-container {
        max-width: 1148px;
    }
}
